Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Delete response

DELETE
/v2/tenant/{tenantKey}/registered/{responseKey}
curl --request DELETE \
--url https://sender.api.kivra.com/v2/tenant/example/registered/example \
--header 'Authorization: Bearer <token>'

Delete a registered letter response. Automatically deleted after 30 days.

tenantKey
required
string format: hexadecimal

The tenant key for the tenant who sent the registered letter.

responseKey
required
string format: hexadecimal

The unique key of a registered letter response.

Registered letter response deleted.

Can’t process the request. Likely due to a client error.

Not authorized to make the request.

Forbidden from accessing the registered letter response.

The registered letter response does not exist.